<?php declare(strict_types=1);

namespace App\Captcha\Contracts;

use App\Captcha\Config\ImageBody as ImageBodyConfig;
use App\Captcha\Dto\ImageBody as ImageBodyDto;
use App\Captcha\Dto\Symbols;

interface ImageBody
{
    public function processing(Symbols $symbols, ImageBodyConfig $config): ImageBodyDto;
}
