<div class="mb-4">
    <label for="form-select-{{ $requestName }}">{{ $title }}</label>
    <select id="form-select-{{ $requestName }}" aria-label="{{ $title }}" class="form-select @error($requestName) is-invalid @enderror" name="{{ $name }}" {{ $attributes }}>
        {{ $slot }}
        @foreach($list as $elementKey => $elementValue)
            <option value="{{ $elementKey }}" @selected((string) $elementKey === (string) $value)>{{ $elementValue }}</option>
        @endforeach
    </select>
    @error($name)
        <span class="invalid-feedback">{{ $message }}</span>
    @enderror
</div>
