<?php declare(strict_types=1);

namespace App\Services\CaptchaToken;

use App\Dto\Builder\CaptchaToken as CaptchaTokenDto;
use Illuminate\Database\Eloquent\Builder;
use Illuminate\Database\Eloquent\Relations\Relation;

final readonly class BuilderCommand
{
    public function execute(Relation | Builder $query, CaptchaTokenDto $captchaTokenDto): Relation | Builder
    {
        return $query;
    }
}
