<div class="mb-4">
    <div class="h5 pb-3">{{ $title }}</div>
    @error($requestName)
        <span class="invalid-feedback d-block pb-3">{{ $message }}</span>
    @enderror
    <div class="row">
        @foreach($list as $elementValue => $elementTitle)
            <div class="form-check">
                <input class="form-check-input" type="checkbox" name="{{ $name }}" value="{{ $elementValue }}" @checked(array_search($elementValue, $value) !== false) id="form-checkbox-{{ $requestName }}-{{ $loop->index }}">
                <label class="form-check-label" for="form-checkbox-{{ $requestName }}-{{ $loop->index }}">
                    {{ $elementTitle }}
                </label>
            </div>
        @endforeach
    </div>
</div>
