@section('meta_title', __('Settings'))
@section('h1', __('Settings'))
<x-private.layout>
    <div class="row">
        <div class="col-12 mb-4">
            <div class="card border-0 shadow components-section">
                <div class="card-body">
                    <form method="post" action="{{ route('profile.update-settings') }}">
                        @csrf
                        @method('PUT')
                        <x-private.forms.select :title="__('validation.attributes.lang')" name="lang" :list="$languages" :value="$user->lang?->value">
                            <option value="">{{ __('Default') }}</option>
                        </x-private.forms.select>
                        <x-private.forms.select :title="__('validation.attributes.timezone')" name="timezone" :list="$timezone" :value="$user->timezone">
                            <option value="">{{ __('Default') }}</option>
                        </x-private.forms.select>
                        <button class="btn btn-primary" type="submit">{{ __('Save') }}</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</x-private.layout>
