<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>@yield('meta_title', '')</title>
    <meta name="keywords" content="@yield('meta_keywords', '')" />
    <meta name="description" content="@yield('meta_description', '')" />

    @vite('resources/volt/scss/app.scss')

    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="theme-color" content="#ffffff">
</head>
<body>
    <main>
        <!-- Section -->
        <section class="vh-lg-100 mt-5 mt-lg-0 bg-soft d-flex align-items-center">
            <div class="container">
                {{ $slot }}
            </div>
        </section>
    </main>

    @vite('resources/volt/js/app.js')
</body>
</html>
